Please select Into the mobile phone version | Continue to access the computer ver.
app update,mandatory or not!?
652 7 2017-12-23
Uploading and Loding Picture ...(0/1)
o(^-^)o
hobbydroner
lvl.4
Belgium
Offline

Hello Guys, I got a notice to update my App from .18 to .20. My question is ,is it a MUST or not to update app version? As I can see the App .20 is more for the Mavic features...so nothing new for the spark on .20,or ? Any advice will be welcome . Thanks.

2017-12-23
Use props
S.J
Captain
Flight distance : 322454 ft
Kuwait
Offline

as long as you see things clearly on your spark and no stability issues, use the same old versions...
2017-12-23
Use props
dansmar
First Officer
Flight distance : 404485 ft
United States
Offline

.20 ruins otg functionality, so if you use otg I would avoid it, but if use WiFi exclusively then it should be ok
2017-12-23
Use props
hobbydroner
lvl.4
Belgium
Offline

S.J Posted at 2017-12-23 03:40
as long as you see things clearly on your spark and no stability issues, use the same old versions...

well,I flew it today and it seem alright,the only issue I had is that I had no map on sidescreen.I fly with a MiniI pad 4 wifi only . Why I NOT see the Map? Any advice? Thanks for your reply.
2017-12-23
Use props
hobbydroner
lvl.4
Belgium
Offline

dansmar Posted at 2017-12-23 05:20
.20 ruins otg functionality, so if you use otg I would avoid it, but if use WiFi exclusively then it should be ok

Thank you .I got the otg but as long as I do not need it and wifi works fine it will stay out of play. Only issue   i have that when flying I see no map on sidescreen! Do I need cellular I Pad to fly with (have mini I Pad 4 wifi) or can it be other problem?
2017-12-23
Use props
lomo2017
Second Officer

United States
Offline

I have the Spark latest firmware .900
IOS 11.2.1
DJI go 4.1.20

Works fine with OTG.
No issues so far. Flew over 300m. Got ATTI mode once for 10 sec. Could be interference.

Will check with Wi-Fi  tomorrow
2017-12-23
Use props
Lucas775
Captain
Flight distance : 13797841 ft
  • >>>
United States
Offline

Not mandatory, but always a good practice to update to the newest firmware whenever possible.
2017-12-23
Use props
hobbydroner
lvl.4
Belgium
Offline

lomo2017 Posted at 2017-12-23 13:41
I have the Spark latest firmware .900
IOS 11.2.1
DJI go 4.1.20

flew today and so far works fine ...spark, mini i pad 4 ,ios 10.3.2, app .18 ,wifi. firmware.900 . Got to mention that had not tried fly to far away (still learning ) thanks
2017-12-24
Use props
Advanced
You need to log in before you can reply Login | Register now

Credit Rules